Source: golang-github-zyedidia-clipboard
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.1.4
Homepage: https://github.com/zyedidia/clipboard
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zyedidia-clipboard
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zyedidia-clipboard.git
XS-Go-Import-Path: github.com/zyedidia/clipboard
Testsuite: autopkgtest-pkg-go

Package: golang-github-zyedidia-clipboard-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: clipboard for golang
 Provide copying and pasting to the Clipboard for Go.
 .
 This is a fork of atotto/clipboard which used for zyedidia/micro and has some
 modifications, namely: support for the primary clipboard on Linux and support
 for an internal clipboard if the system clipboard is not available.
